body {background-color: #000022; margin: 0; }
body, table, tr, th, td, p, blockquote, li, ul, div { font-size: 13px; color: #CCCCCC; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: justify;}

h1 { margin: 0px; font-size: 33px; font-weight: bold; color: #FFFFFF; font-family: Arial, Arial, Helvetica, sans-serif; }

h3 { font-size: 16px; font-weight: bold; }
h2 {font-size: 20px;}
h4 {font-size: 13px;}
h5 {font-size: 11px; font-weight: normal;}

a { color: #9090cc; text-decoration: underline; }
a:hover { color: #FFFF00; text-decoration: underline; }

.dateplace { font-size: 13px; font-weight: bold; color: rgb(255, 102, 0); text-align: justify; margin-top: 2px; margin-bottom: 2px; }
.hotel { font-size: 13px; font-weight: normal; color: rgb(87, 154, 166); text-align: justify; margin-top: 2px; margin-bottom: 2px;  }
.weather { font-size: 13px; font-weight: normal; color: rgb(255, 255, 159); text-align: justify; margin-top: 2px; margin-bottom: 2px; }


.menu1 {
  width: 100%; 
  background-color: #444485;
  border-top: 1px solid rgb(153,153,153);
  border-left: 1px solid rgb(153,153,153);
  border-right: 1px solid rgb(153,153,153);
  padding: 2px 10px 0px 5px;
}

.menu2 {
  width: 100%; 
  background-color: #444485;
  border-left: 1px solid rgb(153,153,153);
  border-right: 1px solid rgb(153,153,153);
  padding: 0px 10px 2px 5px;
}
  
  
.menu3 {
  width: 100%; 
  background-color: #535397;
  border-left: 1px solid rgb(153,153,153);
  border-right: 1px solid rgb(153,153,153);
  border-bottom: 1px solid rgb(153,153,153);
  padding: 0px 10px 1px 5px;
}

.mline { color: #CCCCCC; text-decoration: none; font-size: 11px; font-weight: bold; }
.mline a:hover { color: #FFFF00; text-decoration: underline; }
.hline {margin: 0px; font-size: 33px; font-weight: bold; color: #FFFFFF; line-height: 1.25em; font-family: Arial, Arial, Helvetica, sans-serif;}

form.searchform { display: inline; border-style: none; }
input.searchform { font-size: 11px; border-style: none; background-color: #efefff; vertical-align: middle;}
input.searchform1 { font-size: 11px; border: 1px black solid; vertical-align: middle;}